/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
html {
    scroll-behavior: smooth;
    /* overflow-y: scroll;  this started causing a second scrollbar to sometimes appear */
}
.gp-icon+.off-canvas-toggle-label {
    padding-left: 2px !important;
    font-size: 14px !important;
}
/* start off-panel-canvas */
.off-canvas-toggle-label:before {
    content: "";
    height: 13px;
    width: 11px;
    background-image: url("/map-images/profile.svg");
    display: inline-block;
    margin-right: 7px;
}
body .offside--right.is-open, body .offside-js--is-right .offside-sliding-element {
    -webkit-transform: translate3d(-370px, 0, 0);
    -moz-transform: translate3d(-370px, 0, 0);
    -ms-transform: translate3d(-370px, 0, 0);
    -o-transform: translate3d(-370px, 0, 0);
    transform: translate3d(-370px, 0, 0);
}
body .main-navigation.offside {
    width: 370px;
}
body .offside--right {
    right: -370px;
}
.offside-js--is-right.slide-opened .slideout-overlay button.slideout-exit {
    right: 370px !important;
}
.nav-below-header .main-navigation .inside-navigation.grid-container, .nav-above-header .main-navigation .inside-navigation.grid-container {
    padding: 0;
}
.main-navigation.offside {
    text-align: center;
    padding-top: 40px;
}
.main-navigation .main-nav ul ul li a {
    padding: 12px 10px 12px 16px;
}
.slideout-overlay {
    background-color: rgba(255, 255, 255, 0.75);
}
.slideout-toggle {
    background-color: #412d7d;
}
.menu-bar-item.slideout-toggle .gp-icon.pro-menu-bars {
    display: none !important
}
@media screen and (max-width:768px) {
    .menu-bar-item.slideout-toggle{display: unset !important}
    .main-navigation .menu-bar-item a {padding-left: 8px !important;}
    .navigation-branding {margin-left: 0 !important;}
    .navigation-branding img {padding: 10px 0 !important;}
    .nav-align-right .inside-navigation {justify-content: flex-end !important;}
    .main-navigation.has-branding .menu-toggle {padding-left: 18px !important; order: 1 !important;}
}
@media screen and (min-width:769px) {
    .navigation-branding img {padding: 8px 0 7px 0 !important;}
}
@media screen and (max-width:1325px) {
    #primary-menu {order: 1 !important;}
}
/* end off-panel-canvas */
.widget-title {
    font-size: 18px;
    margin-bottom: 15px;
}
.sidebar .widget {
    font-size: 16px;
}
.site-footer {
    text-align: center;
}
.copyright-bar {
    font-size: 85%;
}
.rlmcentered {
    text-align: center;
}
.rlmbutton {
    border-radius: 4px;
}
.rlmdropdown {
    font-size: 85%;
    padding: 2px;
}
.rlmshowpointer {
    cursor:pointer;
}
.rlmshowactivated {
    border-color: #1e73be !important;
    color: #1e73be !important;
    line-height: 50%;
}
.rlmshowfaded {
    opacity: 0.5 !important;
    line-height: 50%;
}
.rlmhovercolor:hover {
    background-color: #ebf4ff !important;
}
.gb-container-rlmContainerDarkFade:hover {
    opacity: 1 !important;
}
.rlmmapimageviewer {
    margin: 0;
    padding: 0;
    border-radius: 4px;
    border: 1px solid #fff;
}
.rlmmapiframeclass {
    width: calc(100% - 2px) !important;
    height: calc(100vh - 72px - 56px) !important;
    margin: 2em 0 0 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    border-radius: 4px !important;
    border: 1px solid #C1CCDD !important
}
@media screen and (max-width:800px) {
    .rlmmapiframeclass {
        height: calc(100vh - 85px) !important;
        margin: 1em 0 0 -19px !important;
        width: calc(100% + 38px) !important;
        max-width: unset !important}
}
.rlmmapiframeclass-contrib {
    height: calc(100vh - 25px) !important;
}
@media screen and (max-width:800px){
    .rlmmapiframeclass-contrib {
        height: calc(100vh - 85px) !important;
        margin: 0 0 0 -20px !important;
        width: calc(100% + 40px) !important;
        max-width: unset !important}
}
@media screen and (min-width:801px) {
    .rlmmapiframeclass-contrib {
        margin: 0 0 0 -40px !important;
        width: calc(100% + 80px) !important;
        max-width: unset !important}
}
.rlmlocexploreriframe {
    height: 1112px !important;
    margin: 0 !important;
}
.rlmmapblue {
    color: #0080FF;
}
.rlmhidden {
    display: none !important;
}
.rlmhiddenvis {
    visibility: hidden !important;
}
.rlmfirstguidancediv {
    position: absolute;
    top: 33px;
    left: 1px;
    width: calc(100% - 4px);
    height: 70px;
    background: linear-gradient(#ebf4ff 12%, #ffffff 20%, #ffffff 78%, #ebf4ff 90%);
    border-radius: 4px;
    border-bottom: 1px solid #e0e0e0;
}
@media screen and (max-width:800px){
    .rlmfirstguidancediv {
        top: 17px!important;
        left: -18px!important;
        width: calc(100% + 36px)!important;
    }
    .rlmdesktoponly {
        display: none!important;
    }
    .rlmmobileonly {
        display: initial!important;
    }
}
@media screen and (min-width:801px) {
    .rlmdesktoponly {
        display: initial!important;
    }
    .rlmmobileonly {
        display: none!important;
    }
}
.rlmwarningdiv {
    color: red;
    background-color: white;
    text-align: center;
    font-weight: bold;
}
.rlmwarningdivlight {
    color: red;
    background-color: white;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 4px;
    padding-bottom: 2px;
}
.rlmwarningdivlight a {
    color: #08224C !important;
    font-size: 12px;
    font-weight: normal;
    display: inline;
}
.toolversiondiv {
    font-size: 10px;
    padding: 0;
    margin: 3px 10px 0 0;
    text-align: right
}
.rlminline {
    display: inline;
}
.rlmbreak {
    flex-basis: 100%;
    height: 0;
}
.rlmsmall {
    font-size: small !important;
}
.rlmxsmall {
    font-size: x-small !important;
}
.rlmxxsmall {
    font-size: xx-small !important;
}
.rlmstyled-select select {
    width: 322px !important;
    padding: 2px;
    font-size: 14px;
    margin: 0 3px
}
.rlm-grid-headline {
    background-color: #1e73be;
    border-radius: 25px;
    color: #fff;
    padding: 2px 14px 4px;
    display: inline-block;
}
table {
    border-collapse: collapse;
    border: none;
}
td {
    border: none;
    padding: 0;
    margin: 0;
}
.rlmtopaddiv {
    display: flex;
    text-align: center;
    align-items: center;
    clear: both;
    flex-direction: column;
    justify-content: flex-end;
    background-color: #fff;
    padding: 0 !important;
    margin: 0 !important;
    width: 100% !important;
}
.rlmfooterad2 {
    position: fixed !important;
    width: 100%;
    bottom: 0;
    z-index: 99999;
    box-shadow: 0 -2px 10px 3px #08224C;
}
.rlmnoticediv {
    position: fixed !important;
    padding: 20px 20px 50px 20px;
    width: 100%;
    bottom: 0;
    z-index: 99999;
    outline: 1px solid #08224C;
    text-align: center;
    background: linear-gradient(rgba(235,244,255,1), rgba(255,255,255,0.8));
    color: #444444;
    box-shadow: 0 -2px 10px 3px #08224C;
}
.rlmsimplelinkbutton {
    color: #3c4043;
    background: none!important;
    border: none;
    padding: 0!important;
    font-size: small;
    text-decoration: underline;
    cursor: pointer;
}
.rlmsimplelinkbutton:hover {
    color: #000000;
}
.rlmstatedivOuter {
    display: flex;
    flex-wrap: wrap;
}
.rlmstatediv {
    background-color: #ebf4ff54;
    border: 1px solid #C1C1C142;
    border-bottom: outset 1px;
    flex: 1 1 400px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    margin: 0 10px 10px 0 !important;
    padding: 5px;
}
.rlmstatedivInner {
    display: flex;
    flex-flow: column;
    flex-wrap: wrap;
    padding-left: 5px;
    flex: 1 1 200px;
}
.rlmstatediv img {
    padding: 5px;
    max-height: 240px;
}
.rlmtopmenudivOuter {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.rlmtopmenudivInner {
    display: flex;
    flex-flow: column;
    align-items: center;
    flex: 1 1 375px;
}
.rlmtopmenudiv {
    background-color: #ebf4ff54;
    border: 1px solid #C1C1C142;
    border-bottom: outset 1px;
    border-radius: 5px;
    display: flex;
    flex-flow: column;
    text-align: center;
    margin: 0 10px 10px 0 !important;
    padding: 10px 5px 5px 5px;
}
.rlmtopmenudivImg {
    background-color: #ebf4ff54;
    padding: 5px;
    max-height: 400px;
    border: 1px solid #08224c42;
    border-bottom: outset 1px;
    border-radius: 5px;
}
#underFirstParaAd {
    margin: 15px 0;
}
.rlmnotesdiv {
    background-color: #f8f8f8;
    margin-bottom: 25px;
    padding: 15px 25px;
    border: 1px solid #f8f8f8;
    border-radius: 5px;
    font-size: 75%;
}
.rlmotherlinksdiv {
    background-color: #ebf4ff;
    margin-bottom: 25px;
    padding: 15px 10px;
    border: 1px solid #08224c42;
    border-radius: 5px;
    font-size: 90%;
}
.rlmfaqdiv {
    background-color: #ebf4ff;
    border: 1px solid #C1C1C1;
    border-radius: 5px;
    padding: 15px 10px 5px 10px;
    margin-bottom: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}
.rlmfaqlitem {
    width: 30%;
    margin-bottom: 15px;
    font-size: 90%;
    font-weight: bold;
    line-height: 1.5
}
.rlmfaqritem {
    width: 68%;
    margin-bottom: 15px;
    font-size: 75%;
    line-height: 1.5
}
.rlmhowtodiv {
    background-color: #ebf4ff;
    border: 1px solid #C1C1C1;
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 15px 20px 10px 20px;
    display: flex;
    flex-flow: column
}
.rlmul, .rlmol {
    font-size: 90%;
    margin: 0 0 10px 20px;
}
.rlmul li, .rlmol li {
    padding-left: 10px;
}
.rlmol li::marker {
    font-weight: 300;
}
.rlmhowtosubdiv {
    display: flex;
    align-items: center;
    font-size: 90%;
    line-height: 1.5
}
.rlmthumbnail {
    width: 60px;
    padding: 10px;
    vertical-align: middle;
}
.rlmflexcol {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin: auto;
}
.rlmclosebutton {
    cursor: pointer;
}
.rlmpopup_wrapper {
    background: rgba(0, 0, 0, .85);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
}
.rlmpopup_container {
    background: #fff;
    margin: 100px auto;
    max-width: 100%;
    padding: 20px;
}
.rlmsocialicon{
    fill:#fff;
    margin:10px;
    width:32px;
    height:32px;
    display:inline-block;
    background-repeat:no-repeat
}
.rlmsocialicon:hover{
    fill:#2196f3
}
.rlmboxshadow {
    box-shadow: 5px 5px 15px #1e73be
}
.video-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* for modules such as Add Points */
.rlmfullwidthinput {
    width: 100%;
    font-size: 85%;
    margin-bottom: 10px;
}
/* start inline forms for rlm search tools */
.form-inline input{
    margin: 4px 0 10px
}
.form-inline{
    flex-direction: column;
    align-items: stretch
}
.form-inline{
    display:flex;
    flex-flow:row wrap;
    justify-content:flex-start;
}
.form-inline label{
    margin:12px 6px 0 0
}
.form-inline-linebreak{
    width:100%
}
.form-inline-spacer{
    width:15%
}
.form-inline input, .form-inline input[type=text]{
    flex:initial;
    width:185px;
    vertical-align:middle;
    margin:0 10px 5px 0;
    padding:4px 5px;
    background-color:#fff;
    border:1px solid #ddd
}
.form-inline-small input, .form-inline-small input[type=text]{
    flex:initial;
    width:50px;
    vertical-align:middle;
    margin:0 10px 5px 0;
    padding:4px 5px;
    background-color:#fff;
    border:1px solid #ddd
}
.form-inline-large input, .form-inline-large input[type=text]{
    flex:initial;
    width:250px;
    vertical-align:middle;
    margin:0 10px 5px 0;
    padding:4px 5px;
    background-color:#fff;
    border:1px solid #ddd
}
.form-inline button, .form-inline input[type=submit]{
    padding:6px 15px;
    width:unset;
    margin:10px;
    background-color:#08224c;
    color:white;
    cursor:pointer;
    border:1px solid;
    border-radius:4px
}
.form-inline button:hover, input[type=submit]:hover{
    background-color:#2196f3
}
.form-inline input[type=checkbox]{
    float:left;
    margin:4px 2px 0 15px
}
/* end inline forms for rlm search tools */
#pinlocdiv {
    min-height: 84px;
}
@media screen and (max-width:800px) {
    #pinlocdiv {
        min-height: 136px;
    }
}
#pinlocdiv img {
    vertical-align: middle;
    margin-right: 10px;
    padding-bottom: 5px;
}
#pinlocdiv h3 {
    display: inline;
}
.rlmcolorcodead {
    display: block;
    position: relative;
    text-align: center;
    box-shadow: 0 2px 4px #1e73be;
    margin: 35px 4px;
    padding: 10px 15px 15px;
    border-radius: 4px;
    color: #ffffff;
    font-size: 20px;
    font-weight: 100;
    background-color: #6244bb;
}
.rlmcolorcodead a {
    font-weight: 100;
    color: #ffffff;
}
.rlmcolorcodead:hover {
    background-color: #412d7d;
}
div#nsl-notices-fallback {
    display: none !important;
}